For the complete documentation index, see llms.txt. This page is also available as Markdown.

Webinars

Get Webinar

get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
webinarIdentifierstringRequired
Responses
200

Success

application/json
get/webinars/{webinarIdentifier}
GET /v3/webinars/{webinarIdentifier} HTTP/1.1
Host: api.mobile-text-alerts.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "success": true,
  "error": "text",
  "message": "text",
  "data": {
    "webinarId": "text",
    "webinarHash": "text",
    "name": "text",
    "description": "text",
    "recurring": "text",
    "eventType": "text",
    "schedules": "text",
    "eventDatetime": "2026-01-01T00:00:00.000Z",
    "timezone": "text",
    "presenters": "text",
    "registrationUrl": "text",
    "created": "2026-01-01T00:00:00.000Z",
    "isWebinarjam": 1,
    "organizerKey": "text",
    "inactive": true,
    "zoomUUID": "text",
    "zoomWebinarId": 1,
    "zoomEventId": "text",
    "zoomSessionId": "text",
    "zoomOccurrenceId": 1,
    "zoomRecurrenceType": 1,
    "zoomRegistrationType": 1,
    "zoomType": 1,
    "gotoWebinarKey": "text",
    "gotoWebinarId": "text",
    "gotoAccountKey": "text",
    "gotoRecurrenceType": "text",
    "gotoExperienceType": "text",
    "duration": 1,
    "updatedAt": "2026-01-01T00:00:00.000Z",
    "id": 1,
    "webinarSettingId": 1,
    "registrants": 1,
    "participants": 1,
    "absentees": 1,
    "groupId": 1,
    "enableWelcome": true,
    "enableReminders": true,
    "enableAbsentees": true
  }
}

List Webinars

get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
pagenumberOptional
pageSizenumberOptional
sortDirectionstring · enumOptionalPossible values:
querystringOptional
sortBystringOptional
Responses
200

Success

application/json
get/webinars
GET /v3/webinars HTTP/1.1
Host: api.mobile-text-alerts.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "success": true,
  "error": "text",
  "message": "text",
  "data": {
    "rows": [
      {
        "webinarId": "text",
        "webinarHash": "text",
        "name": "text",
        "description": "text",
        "recurring": "text",
        "eventType": "text",
        "schedules": "text",
        "eventDatetime": "2026-01-01T00:00:00.000Z",
        "timezone": "text",
        "presenters": "text",
        "registrationUrl": "text",
        "created": "2026-01-01T00:00:00.000Z",
        "isWebinarjam": 1,
        "organizerKey": "text",
        "inactive": true,
        "zoomUUID": "text",
        "zoomWebinarId": 1,
        "zoomEventId": "text",
        "zoomSessionId": "text",
        "zoomOccurrenceId": 1,
        "zoomRecurrenceType": 1,
        "zoomRegistrationType": 1,
        "zoomType": 1,
        "gotoWebinarKey": "text",
        "gotoWebinarId": "text",
        "gotoAccountKey": "text",
        "gotoRecurrenceType": "text",
        "gotoExperienceType": "text",
        "duration": 1,
        "updatedAt": "2026-01-01T00:00:00.000Z",
        "id": 1,
        "webinarSettingId": 1,
        "registrants": 1,
        "participants": 1,
        "absentees": 1,
        "groupId": 1,
        "enableWelcome": true,
        "enableReminders": true,
        "enableAbsentees": true
      }
    ],
    "page": 1,
    "pageSize": 1,
    "total": 1
  }
}

List Webinar Events

get
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
pagenumberOptional
pageSizenumberOptional
sortDirectionstring · enumOptionalPossible values:
querystringOptional
sortBystringOptional
Responses
200

Success

application/json
get/webinars/events
GET /v3/webinars/events HTTP/1.1
Host: api.mobile-text-alerts.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "success": true,
  "error": "text",
  "message": "text",
  "data": {
    "rows": [
      {
        "webinarId": "text",
        "webinarHash": "text",
        "name": "text",
        "description": "text",
        "recurring": "text",
        "eventType": "text",
        "schedules": "text",
        "eventDatetime": "2026-01-01T00:00:00.000Z",
        "timezone": "text",
        "presenters": "text",
        "registrationUrl": "text",
        "created": "2026-01-01T00:00:00.000Z",
        "isWebinarjam": 1,
        "organizerKey": "text",
        "inactive": true,
        "zoomUUID": "text",
        "zoomWebinarId": 1,
        "zoomEventId": "text",
        "zoomSessionId": "text",
        "zoomOccurrenceId": 1,
        "zoomRecurrenceType": 1,
        "zoomRegistrationType": 1,
        "zoomType": 1,
        "gotoWebinarKey": "text",
        "gotoWebinarId": "text",
        "gotoAccountKey": "text",
        "gotoRecurrenceType": "text",
        "gotoExperienceType": "text",
        "duration": 1,
        "updatedAt": "2026-01-01T00:00:00.000Z",
        "id": 1,
        "webinarSettingId": 1,
        "registrants": 1,
        "participants": 1,
        "absentees": 1,
        "groupId": 1,
        "enableWelcome": true,
        "enableReminders": true,
        "enableAbsentees": true
      }
    ],
    "page": 1,
    "pageSize": 1,
    "total": 1
  }
}

Last updated

Was this helpful?